@import url('../assets/css/bootstrap.css');

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,  article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
	body { line-height: 1; }
	ol, ul { list-style: none; }
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after {
	content: ''; content: none; }



/* #Basic Styles
================================================== */
body{
	background: url(../images/back.jpg) no-repeat top center fixed #fff;
	font: 100% 'Open Sans', sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	margin-top: 0px;
 	}
	
	.container {background: url(../images/contentbg.png);}

/* Universal Box Sizing: Border Box */

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}
	
	
	.column1 {width: 48%; float: left;}

/* #Site Styles
================================================== */
.prices{
	width:100%;
	line-height:20px;
	margin-bottom:20px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	font-size: 13px;
}

.prices td, th{
	padding:10px;
	text-align:left;
}

.prices th{
}

.title{
	background:#eaeaea;
	color:#111;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.time{
	background:#5F6062;
	text-align:center;
	width:20%;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.other{
	background:#444;
	text-align:center;
	width:20%;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.cost{
	background:#61aed6;
	color:#fff;
	text-align:center;
	width:20%;
	border-bottom: 2px solid #fff;
}
.gal-pic {    height: 150px;
    width: 100%;
    overflow: hidden;
    float: left;}
	
	/*SHRINK*/
.shrink img {

  width: 100%;
max-width:none;
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
          transition: all 0.4s ease;
		      margin: 0 auto;
			     display: block;
}

.shrink img:hover {
  width: 180px;
 
}
.fullwidth-back {}
.top-contact {
    background: #111;
    padding: 0px 0 10px 0;


}

.sociallink-container {
    float: right;
    color: #fff;
    font-family: 'open sans', sans-serif;
    font-size: 14px;
}


.nav-tabs {
    border-bottom: 1px solid #ddd;
    margin-left: 0px;
    margin-bottom: 20px;
}
/*image float right*/
.page_image{
float:right;
padding:10px 0px 10px 10px;
}



@media only screen and (max-width: 767px) {

.page_image{
clear:both;
text-align:center;
float:none;
padding-bottom:20px;
}

}



/*iphone tel fix*/
a[href^=tel] {
    color: inherit;
    text-decoration: none;
}
.footerhead {color:#fff; font-size:20px;}

.fullwidth-footer {background-color: #1e1917; max-width: 1200px; margin-left: auto; margin-right: auto; padding-top:10px; padding-bottom:10px;     border-bottom: 10px solid #212323;}
.fullwidth-footer2 {background: #282c2c; width:100%;}
a.footerlinks:link {color:#fff;}
a.footerlinks:visited {color:#fff;}
a.footerlinks:hover {color:#c5bda4;}

a.footerdesign:link {color:#ffffff;}
a.footerdesign:visited {color:#ffffff;}
a.footerdesign:hover {color:#c5bda4;}
.social {font-size:18px; margin-right: 5px;}
a.sociallinks:link {color:#a9a9a9;}
a.sociallinks:visited {color:#a9a9a9;}
a.sociallinks:hover {color:#fff;}
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #9cbb00;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
/* Global Logo */

#global_logo{

	width: 100%;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #8d5e37;
	margin: 0 auto 0 auto;
	font-weight: normal;
	padding: 1em 0em 0em 0em;
margin-bottom: 0px;
	margin-top: 5px;
	}

.main_logo{
	float: left;
}

.main_contact_details {
    padding: 20px 0 0 0;
    float: right;
    text-align: right;
    color: #fff;
    font-size: 14px;
}

.clicktocall{
	padding-top: 20px;
	display: none;
	color:#fff;
	font-size: 0.95em;
}

.call{
	display: inline-block;
	font-weight: 700;
	padding: 0 10px 0 0;
}

.email{
	display: inline-block;
	font-weight: 700;
		font-family: 'Fira Sans', sans-serif;
}

.contact-telephone {
	color:#fff;
	font-size:36px;
   font-family: 'Montserrat', sans-serif;
	margin-bottom: 1px; padding-bottom: 1px;
}
.contact-telephone span {
	color:#fff;
   font-family: 'Montserrat', sans-serif;

}
.contact-email {
	font-size:18px;
	letter-spacing:1px;
	color: #fff;
	font-weight: normal;
	   font-family: 'Montserrat', sans-serif;
}
.contact-email a {
	color: #fff;
		font-weight: normal;
		   font-family: 'Montserrat', sans-serif;
}


.contact-email a:hover {
	color:#fff;
		font-weight: normal;
		
}

.call-now-telephone {
	text-align:center;
	color:#111;
	font-size:36px;
	font-weight:bold;
}

.topwrapper {
	
	background-color: #3d5223;

   


    margin-bottom: 0px;
}

	.biggertext {color: #112ea5; font-size: 16px;}
	
	.readmore {width: 70px !important;}
	
.call-now-mobile {
	margin-top:-16px;
	background:#cecece;
	padding:2px;
	text-align:center;
	color:#343434;
	font-size:20px;
	font-weight:bold;
}
.blog-entry-title {
	text-decoration:none !important;
}
.blog-entry-title h1 {
	font-size:22px;
}
.blog-entry-title:hover h1 {
	color:#000;
}




.headerright {float: right; width: 30%; padding: 5px;}
.headerright img {width: 100%;}

/* Navigation */





#global_nav ul,
#global_nav ul li{

	padding-bottom: 0px;
	margin-bottom: 0px;

	}
	
	
	#global_nav ul {
	max-width: 1200px;
		margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}


#global_nav {
    height: auto;
	background-color: #1e1917;
width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	padding-top: 5px;
padding-bottom: 5px;
margin-bottom: 0px;

}

#global_nav select{
	display: none;
	width: 100%;
	height: 100px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	text-align: center;
	text-transform: capitalize;
	border: 0;
	background: #000;
	color: #fff;
	}

#global_nav select option{
height: 50px;
}

#global_nav ul li{
	display: inline;
	position: relative;
	text-align: center;
	width: 100%;
	border-right: 1px solid #292321;
	}

#global_nav ul li:last-child{
	border: none;
	}

#global_nav ul li a {
    display: inline-block;
    line-height: 40px;
    color: #fff;
    padding: 1.5em;
    text-decoration: none;
    padding-top: 4px;
    padding-bottom: 4px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -o-transition: color 0.25s ease-in, background 0.25s ease-in;
    -ms-transition: color 0.25s ease-in, background 0.25s ease-in;
    -moz-transition: color 0.25s ease-in, background 0.25s ease-in;
    -webkit-transition: color 0.25s ease-in, background 0.25s ease-in;
    transition: color 0.25s ease-in, background 0.25s ease-in;
    font-size: 18px;
	
	letter-spacing:1px;
  
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
}

#global_nav ul li a:hover{
	color: #bac18e;
	}

/* Banner */

#global_banner{
	height: auto;
	width: 100%;

	padding: 20px 20px 20px 20px;
	}

.main_banner{
	width: 100%;
	height: auto;
}

.banner_text{
	
	opacity:0.8;
	font-size: 14px;
	font-style: italic;
	padding: 10px;
}


.package {
background-color: #ebebeb;
padding: 15px;
border-radius: 10px;
}

.package h4 {
color: #125893;	
}

.right_box {float: right; width: 30%; height: auto; font-size: 12px; background-color:#f4f4f4; padding: 10px;}
.right_box .img-responsive {width: 90px !important; height: 90px !important;}

 /* Menu Boxes */
 
  .socialicons {
	  text-align: right;
  }
 
 .socialicons img {
	background: #4f6b2c;
	border-radius: 2px;
	padding: 3px;
	
}

.socialicons img:hover {  color:blue; background: #0f0c0b;
  -o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in; margin: 0px !important;}

 .menu_boxes{
 	width: 100%;
 	padding: 0;
	padding-left: 5px;
 	}

 .menu_box_title{
 	color: #fff;
 	text-transform: uppercase;
 	margin-bottom: 10px;
 }

 .menu_box.one-third.column{
 	padding: 10px 10px 20px 10px;
 	width: 31.7708%;
 	position: relative;
	height: 100%;
	border-right: 1px solid #6a4f39;

 	}

 .menu_box.one-third.column:last-child{
 	border:none;
 }

 .menu_box img{
 	height:100%;
	width:100%;
 }
 
 
.menu_box img  {
 opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.menu_box img:hover {
	 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

 
.menu_box {
float: left;	
width: 25%;
padding:1px;
margin-bottom:15px;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
 opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.menu_box:hover {
	 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}


.menu_box h2 {color: #000; font-size: 22px; font-weight: 200;}

 .menu_box p{
 	font-size: 13px;
 	line-height: 15px;
 	font-weight: 400;
 	margin: 0 0 15px 0;
 	color: #fff;
 	}

.menu_box a{
	color: #fff;
	text-decoration: none;
	}


.menu_box a:visited{
	color: #fff;
	}

.menu_box_top {
	background:#ffffff;
	color:#898989;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:6px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.menu_box_bottom {
	background: #00b7ea; /* Old browsers */
	background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #00b7ea 0%,#009ec3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	padding:16px;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-top:-4px;
}
.menu_box_bottom a:hover {
	color:#333;
}
/* Main Text */

.main_content{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 10px 0 20px 0;
background: #fff;
	font-size: 14px;
}

.main_text{
	width: auto;
	padding: 0 10px 0 10px;
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#333;
	float: left;
	width: 67%;
	margin-bottom: 20px;
}
.main_text2{
	width: auto;
	padding: 0 10px 0 10px;
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#333;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.main_image{
	margin-bottom: 10px;
}

#main_content img{
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 	
	border-radius: 2px;
}

/* Footer */

#global_footer{
	width: 100%;
	padding: 10px 0 10px 0;

	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

	
}

.imageright {
float: right;	
padding-left: 10px;
width: 45%;
}

#footer_nav ul,
#footer_nav ul li{
	margin: 0;
	
}
#footer_nav ol li{list-style-image:none;}
#footer_nav ul li {
	display: inline;

	position: relative;
	border-right: 1px solid #222;
}

#footer_nav ul li:last-child{
	border: none;
}

#footer_nav ul li a {
	display: inline-block;
	padding:0 10px;
	text-decoration: none;
	color: #fff;
	-o-transition:color 0.25s ease-in;
	-ms-transition:color 0.25s ease-in;
	-moz-transition:color 0.25s ease-in;
	-webkit-transition:color 0.25s ease-in;
	transition:color 0.25s ease-in;
}

#footer_nav ul li a:hover {
	color: #555;
}

.nobg {background: none !important;}

/* Bottom */

#bottom{
	width: 100%;
	background: #d6d6d6;
	padding: 10px 0 10px 0;
	color: #000;
	font-size: 13px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	line-height: 15px;
}

#bottom a{
	color: #333;
	text-decoration: none;
	-o-transition:color 0.25s ease-in;
	-ms-transition:color 0.25s ease-in;
	-moz-transition:color 0.25s ease-in;
	-webkit-transition:color 0.25s ease-in;
	transition:color 0.25s ease-in;
}

#bottom a:hover{
	color: #333;
}

 /* Keywords */

#keywords{
	width: auto;
	padding: 10px 50px 10px 50px;
	
	text-align: center;
}

/* #Page Styles
================================================== */

.contact_box{
	border:1px solid #ccc;
	padding: 10px 5px 10px 5px;
	margin-bottom: 20px;
}

/* #Font-Face
================================================== */


/* #Typography
================================================== */

	h1, h2, h3, h4, h5, h6 {
	color: #000;
   font-family: 'Montserrat', sans-serif;
	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	

.listservices li {
list-style-image: url(tick.png);
padding-bottom: 6px;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
color: #111;
}

h1 { font-size: 26px; color: #1f303e; margin-top: 10px; line-height:34px;  padding-bottom: 15px;    font-family: 'Montserrat', sans-serif;}
.headerstyle {margin-bottom:20px; border-bottom:1px solid #ddd; font-size:32px; font-weight:700; color:#1f303e; letter-spacing:-1px; }
	h2 { font-size: 24px; line-height:34px; font-weight: 400; color: #1a272a; margin-bottom: 15px; letter-spacing:-1px; }
	h4 { font-size: 20px; font-weight: 500; line-height: 25px; margin-bottom: 20px; color: #74a932; margin-top:4px; margin-top: 20px; }
	h3 { font-size: 18px; font-weight: 400; color: #111; line-height: 20px; margin-bottom: 10px;  padding-top: 15px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 10px; color: #333; line-height: 10px; }
	
	
	.menuitem {text-align: center; font-style: italic;}
	.price {font-weight: 700; font-family: 'Montserrat', sans-serif; font-size: 18px; font-style: normal; }
	
	.openinghours {max-width: 420px; float: right; background: #efefef; font-size: 14px; line-height:15px; padding: 20px;}

	p { margin: 0 0 20px 0; line-height: 22px; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: 700; }
	small { font-size: 80%; }
	.textart{ color: #8d3737; font-weight: 700;}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 10px; height: 0; }


/* #Links
================================================== */

	a{ -o-transition:color 0.25s ease-in; -ms-transition:color 0.25s ease-in; -moz-transition:color 0.25s ease-in;
	-webkit-transition:color 0.25s ease-in; transition:color 0.25s ease-in;}
	a, a:visited { color: #527f19; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #111; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-left: 30px; margin-bottom: 20px; }
	ul { list-style: square outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 5px; list-style-image:url('../images/check.png') }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img, img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	background-color: #111;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 13px;
	color: #fff;

	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding: 5px 10px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background: #222;
		color: #fff;
 	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		background: #e60505;
	}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	.button.clicktocall{
		padding: 15px;
		font-size: 1em;
		font-weight: 700;
		text-transform: uppercase;
	}
	
	.main_gallery{
	margin: 0 0 20px 0;
}

.main_gallery img  {
background-color:#FFF;
padding: 3px;
border: 1px solid #CCC;
}

.img-responsive {width: 180px !important; height: 140px !important; margin: 3px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 5px;
	height: 0;	
	margin-left: 80px;
	
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 80%;
	height: 80%;

}

/* #Banners
================================================== */
.banner_image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.banner_image div { 
   position: absolute; 
   bottom:0; 
   left: 0; 
   width: 68%; 
	font-weight:bold;
   color: white; 
   font-size: 2.2vw;
   letter-spacing: -1px;  
   background: rgb(37, 37, 37); /* fallback color */
   background: rgba(37, 37, 37, 0.7);
   padding: 10px; 
   margin-bottom: 0px !important;
   padding-bottom: 0px !important;
}
.banner_image div span {
	font-size: 16px;
	font-weight:normal;
}

 
/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

/* #Media Queries
================================================== */

	/* Logo Queries */

	@media only screen and (max-width: 480px) {
		
			.main_contact_details{
		display:none;
	}
.sociallink-container {
    float: left;
}

	.clicktocall{
		display: block;
		text-align: center;
	}

	.call{
		padding: 0;
		margin-bottom: 5px;
	}

	.email{
	}
	
	.videoWrapper {
	margin-left: 0px;	
	}
	
	.videoWrapper iframe {

	width: 100%;
	height: 100%;

}

	.banner_image div  {display: none;}

	}
	
		@media only screen and (max-width: 1024px) {

	#global_nav {

    margin-top: 25px;}
	#global_nav ul li a {
    font-size: 18px;
}
	}
	@media only screen and (max-width: 768px) {

.sociallink-container {
    float: left;

}
#global_nav ul li a {
    font-size: 17px; padding:1em;}
	
	.main_logo {
    margin-top: 10px;
}
#global_nav {

    margin-top: 20px;
}
	}
	@media only screen and (max-width: 767px) {

	#global_logo{
		padding-bottom: 1.5em;
		}

	.main_logo{
		float: none;
		text-align: center;
	}

	.main_contact_details{
		text-align: left;
	}
	
	  .socialicons {
	  text-align: center;
  }
  
  .main_contact_details {
	  text-align: center;  
  }
	
	.imageright {
display: block;	

}
.imageleft {
display: block;	

}

	.videoWrapper {
	margin-left: 0px;	
	}
	
	.videoWrapper iframe {

	width: 100%;
	height: 100%;

}

	}

	/* Navigation Queries */

	@media only screen and (max-width: 767px) {

	#global_nav select{
		display: block;
	}

	#global_nav ul{
		display: none;
	}
	
	.imageright {
display: block;	

}
.imageleft {
display: block;	

}

	}

	/* Banner Queries */

	@media only screen and (max-width: 767px) {

	 #global_banner{
	 	display: none;
	 	}

	 }

	/* Menu Box Queries */

	@media only screen and (max-width: 767px) {

 .menu_box.one-third.column{
 	border-right: none;
	border-bottom: 1px solid #6a4f39;

 	}

	 }

	@media only screen and (max-width: 480px) {

	 .menu_boxes{
	 	display: none;
	 	}
		
		.imageright {
		width: 100%;
		}

		.imageleft {
		width: 55%;
		}

	 }

	/* Footer Queries */	

	@media only screen and (max-width: 767px) {

		#global_footer{
		padding: 0;
		}

		#footer_nav ul li{
			display: block;
			width: 100%;
			border-bottom: 1px solid #8d5e37;
			border-right:none;
		}

		#footer_nav ul li a{
			padding: 10px 0 10px 0;
		}

		#footer_nav ul li:last-child{
			border-bottom: none;
		}
		.headerright {display: none;}
		#slider1 {width: 100%;}
	}

	/* Bottom Queries */	

	@media screen and (max-width: 480px) {

		#bottom{
			font-size: 10px;
		}
		
		.main_text {width: 100%;}
		.right_box {width: 100%; padding-left: 20px;}

		.headerright {display: none;}
		#slider1 {width: 100%;}
		
		.banner_image div { 
		   font-size: 16px;
		   width: 85%; 
		}
		.banner_image div span {
			font-size: 10px;
		}
		


	}
	
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
		#ortext { display:none; }
		.subbutton { margin-top:6px; }
	}
	
	
	
	
	

	.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
  
  
  
  
.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.2;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}


	
	/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}

.fade-in.one {
-webkit-animation-delay: 0.2s;
-moz-animation-delay: 0.2s;
animation-delay: 0.2s;
}

.fade-in.two {
-webkit-animation-delay: 0.4s;
-moz-animation-delay:0.4s;
animation-delay: 0.4s;
}

.fade-in.three {
-webkit-animation-delay: 0.5s;
-moz-animation-delay: 0.5s;
animation-delay: 0.6s;
}

.fade-in.four {
-webkit-animation-delay: 0.8s;
-moz-animation-delay: 0.8s;
animation-delay: 0.8s;
}

.fade-in.content {
-webkit-animation-delay: 1.2s;
-moz-animation-delay: 1.2s;
animation-delay: 1.2s;
}